<section>
	<div class="content-contato">
		<div class="container">
			<div class="row">
				<div class="col-md-12 text-xs-center">
					<aside>
						<div class="icon-contato">
							<i class="text-xs-center fa fa-envelope-o" aria-hidden="true"></i>
						</div>
					</aside>
					<main>
						<div class="contato-text">
							<h2>Contato</h2>
							<p>Agora que você conheceu nossos trabalhos deve estar curioso para saber como podemos te ajudar. Muito simples, preencha o formulário abaixo ou então entre em contato por uma das formas ao lado.</p>
						</div>
						<div class="row text-xs-left">
							<div class="col-md-6">
								<form method="POST" action="assets/php/contato.php">
									<div class="form-group">
										<input required="" type="text" name="name" class="form-control" id="exampleInputNome" placeholder="nome*">
									</div>
									<div class="form-group">
										<input required="" type="email" name="email" class="form-control" id="exampleInputEmail1" placeholder="e-mail*">
									</div>
									<div class="form-group">
										<input required="" type="text" name="phone" class="form-control" id="exampleInputTelefone" placeholder="telefone*">
									</div>
									<div class="form-group">
										<input type="text" name="company" class="form-control" id="exampleInputEmpresa" placeholder="empresa">
									</div>
									<div class="form-group">
										<textarea required="" class="form-control" name="message" rows="5" placeholder="mensagem*"></textarea>
									</div>
									<div class="form-group text-md-right">
										<button type="submit" class="btn-default bt-contato">Enviar</button>
									</div>
								</form>
							</div>
							<div class="col-md-6">
								<ul class="list-unstyled list-contato">
									<li><i class="fa fa-phone" aria-hidden="true"></i><p>(11) 96184-8388</p></li>
									<li><i class="fa fa-at" aria-hidden="true"></i><p>4p@ad4pixels.com.br</p></li>
									<!-- <li><i class="fa fa-skype" aria-hidden="true"></i><p>ad4pixels</p></li> -->
									<li><i class="fa fa-clock-o" aria-hidden="true"></i><p class="top-margin">Segunda a Sexta<br/>09:00h ás 18:00h</p></li>
									<li><i class="fa fa-map-marker" aria-hidden="true"></i><p class="top-margin">R. Henrique Sertório, 564 - Sala 503<br>Tatuapé, São Paulo - SP, 03066-065</p></li>
								</ul>
							</div>
						</div>
					</main>
				</div>
			</div>
		</div>
	</div>
</section>
